<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/background_rectangle_selected" android:state_selected="true" />
    <item android:drawable="@drawable/background_rectangle_selected" android:state_focused="true" />
    <item android:drawable="@drawable/background_rectangle_selected" android:state_pressed="true" />
    <item android:drawable="@drawable/background_rectangle" android:state_selected="false" />
</selector>